/*.dts
{
  text-decoration: none;
}

a:visited 
{
  color: #29445b; color: #29445b; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px
}
a:link 
{
  color: #29445b; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px
}
a:hover
{
  color: red; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
a:active 
{
  color: red; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px
}
*/
text
{
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt;
  line-height: 1.2;
}

.error
{
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt;
  line-height: 1.2;
  color: red;
}

table.b1px
{
  background-color: #000000;
  border: #000000 solid; 
  border-width: 0px 1px 1px 0px;  
  border-collapse: collapse;
  width: 96%;
  }

table.adv1
{
  border: #000000 solid; 
  border-width: 0px 1px 1px 0px;  
  border-collapse: collapse;
  width: 96%;
}

table.b1pxsmall
{
  background-color: #000000;
  border: #000000 solid; 
  border-width: 0px 1px 1px 0px;  
  border-collapse: collapse;
}  
  
td.adv1
{
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt;
  background-color: #c7dae9; 
  border: #000000 solid; 
  border-width: 1px 0px 0px 1px;
  border-collapse: collapse;
  text-align: center;
  }


td.b1px
{
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt;
  background-color: #ffffff; 
  border: #000000 solid; 
  border-width: 1px 0px 0px 1px;
  border-collapse: collapse;
}

td.nb
{
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt;
  background-color: #E0E0E0; 
}

td.b1pxhead
{
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt;
  FONT-WEIGHT: bold;
  background-color: #CCCCFF;
  border: #000000 solid; 
  border-width: 1px 0px 0px 1px;
  border-collapse: collapse;
  text-align: center;
  }

td.b1pxr
{
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt;
  background-color: #ffffff; 
  border: #000000 solid; 
  border-width: 1px 0px 0px 1px;
  border-collapse: collapse;
  text-align: right;
}

.collapsed
{
  display: none;
}

.fc_match
{
	padding-left: 1px;
	color: #0000FF; 
	font-size: 13px;
	font-weight: bold 
}

.fc_bet
{
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt;
  line-height: 1.2;
}

.fc_content
{
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt;
  line-height: 1.2;
	font-style: italic;
}

hr
{
  border: #000000 solid;
  height: 1px; 
}


/*BODY {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Sans-Serif; MARGIN-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; margins: 0px
}*/
.botnav {
	COLOR: #3a5973; FONT-SIZE: 10px
}
.botnav A {
	COLOR: #3a5973
}
.pad7px {
	PADDING-LEFT: 7px; PADDING-TOP: 7px
}
.pad3px {
	PADDING-LEFT: 7px; PADDING-TOP: 3px
}
.pad7left {
	PADDING-LEFT: 7px
}
.pad10px {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.padfrontdate {
	PADDING-LEFT: 200px; PADDING-RIGHT: 6px
}
.padfrontsect {
	PADDING-LEFT: 10px; PADDING-RIGHT: 9px
}
.padfrontsubsect {
	PADDING-LEFT: 5px; PADDING-TOP: 5px
}
.padsubnav {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 7px; PADDING-TOP: 2px
}
.frontdate {
	FONT-SIZE: 11px
}
.topstorydigest {
	PADDING-LEFT: 7px; PADDING-RIGHT: 8px; FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Tahoma, Arial

}
.frontsections {
	FONT-SIZE: 10px; LINE-HEIGHT: 18px
}
.frontsections A {
	COLOR: #000000
}
.navsect {
	COLOR: #29445b; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.navsect A:visited {
	COLOR: #29445b; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.navsect A {
	COLOR: #29445b; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.navsect A:hover {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.navsubsect {
	COLOR: #29445b; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.navsubsect A:visited {
	COLOR: #29445b; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.navsubsect A {
	COLOR: #29445b; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.navsubsect A:hover {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.categoryhead {
	COLOR: #deedf8; FONT-SIZE: 10px; LINE-HEIGHT: 18px
}
.categorylisting {
	COLOR: #deedf8; FONT-SIZE: 10px; LINE-HEIGHT: 21px
}
.categorylists {
	PADDING-LEFT: 4px; COLOR: #deedf8; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 13px
}
.categorylists A:visited {
	PADDING-LEFT: 4px; COLOR: #deedf8; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 10px; LINE-HEIGHT: 13px
}
.categorylists A {
	PADDING-LEFT: 4px; COLOR: #deedf8; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 10px; LINE-HEIGHT: 13px
}
.categorylists A:hover {
	PADDING-LEFT: 4px; COLOR: red; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 10px; LINE-HEIGHT: 13px
}
.header {
	PADDING-LEFT: 14px; PADDING-TOP: 3px; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.text_header {
	PADDING-LEFT: 1px; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.signing {
	COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 12px; FONT-STYLE: italic; LINE-HEIGHT: 16px; TEXT-ALIGN: right
}
.comment {
	COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 10px; 
}
.bv_name_1 {
	COLOR: 009900; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 12px;
}
.bv_name_2 {
	COLOR: 0000ff; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 12px;
}
.bv_name_3 {
	COLOR: ff0000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 12px;
}
.bv_choice {
	FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 11px;
}
.bv_value {
	FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 12px;FONT-WEIGHT: bold
}
.usern {
	COLOR: #FFFFCC; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 14px;FONT-WEIGHT: bold
}